Description: Upstream refused to reflect the ABI breakage by changing
 the SONAME; this patches fixes it.
Author: Alessio Treglia <alessio@debian.org>
Forwarded: yes
---
 wscript |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

--- ladish.orig/wscript
+++ ladish/wscript
@@ -476,7 +476,7 @@ def build(bld):
         liblash = bld.shlib(source = [], features = 'c cshlib', includes = [bld.path.get_bld()])
         liblash.uselib = 'DBUS-1'
         liblash.target = 'lash'
-        liblash.vnum = "1.1.1"
+        liblash.vnum = "1debian0.1.1"
         liblash.defines = ['LOG_OUTPUT_STDOUT']
         liblash.source = [os.path.join("lash_compat", "liblash", 'lash.c')]
 
